/* alert title about email */
"E-Mail" = "E-Mail";
"Preferences"  = "Voorkeuren";

/* Button choice for cancelling or aborting a requested operation. */
"Cancel" = "Annuleer";

/* Button choice for OK'ing a requested operation. */
"OK" = "OK";

/* alert msg about thanks */
"Stone Design thanks you for your order or suggestion! You will hear from us soon." = "Stone Design dankt u voor uw steun! U zal spoedig van ons horen";

/* see the mail alert response */
"View" = "Lees";

/* alert msg about email */
"Could not mail '%@' to '%@'." = "Kan '%@' niet mailen naar '%@'.";

/* alert msg about mail not working right */
"Mail may be improperly configured. Try another mail method or would you like to preview Mail in MailViewer?" = "Uw e-mailaccount is waarschijnlijk verkeerd geconfigureerd. U probeert best om uw mail op een andere manier te verzenden. Wenst u uw mail eerst te bekijken in Mail?";

/* alert msg about email */
"Please copy the message, paste into your Mail app, and send to 'bugs@stone.com' with a subject of the version number you are running. Thanks!" = "Kopieer het bericht, plak het in uw e-mailapplicatie en verzendt het naar: 'bugs@stone.com'. Bedankt voor de medewerking.";

/* try sendmail option */
"Try sendmail" = "Probeer sendmail";

/* msg of network checking panel */
"Looking for license servers..." = "Licentie-servers contacteren...";

/* panel title on successful registration */
"Thank you! You must quit and restart this application to operate in full licensed mode." = "Bedankt! U dient het programma te herstarten voordat u gebruik kan maken van alle functies.";

/* title of button choice */
"Order..." = "Bestel...";

/* panel title on successful registration */
"Successful Registration" = "Licentie-verwerking succesvol";

/* title of Demo panel */
"Demo Mode" = "Demo-mode";

/* title of button choice */
"Sample..." = "Voorbeeld...";

/* title of progress panel on loading across the network */
"Slice And Dice Registration" = "Slice And Dice registratie";

/* title of Demo panel */
"You can only slice and dice the images under the 'Samples' menu. Choose 'Help->Order...' to obtain your license from Stone Design (www.stone.com) for full functionality." = "Omdat u niet over een licentie beschikt, kan u enkel de voorbeelden bewerken. Kies 'SliceAndDice -> Bestel...' om een licentie te verkrijgen van Stone Design en deze beperking op te heffen.";

